/** Shopify CDN: Minification failed

Line 886:10 Expected ":"

**/
/* TOP Images */
.c-Season-TopImageSection .Slideshow__Image{
    width:100%;
    opacity:1;
  }
  .c-Season-TopImageSection .Slideshow__ImageContainer{
    animation-name: fade;
    animation-duration: 2s;
    animation-iteration-count: 1;
  }
  @keyframes fade{
    0%{
      opacity: 0;
    }
    100%{
      opacity: 1;
    }
  }
  
  /*
    -- SPレイアウト --
  */

  /* custom-Season-ImageAndText */
  /*
  -- Font Style--
*/
.c-Season-ImageAndText .c-TextBlock > p{
    line-height:2.25;
    letter-spacing: 0.05em;
  }
  
  
  .c-Season-ImageAndText{
    padding:60px 0;
  }
  .c-Season-ImageAndText .Container{
    max-width:1440px;
  }
  .c-Season-ImageAndText .c-ImageAndTextWrapper{
    position:relative;
    padding-top: 120px;
  }
  .c-Season-ImageAndText .c-ImageBlock{
    position:absolute;
    top: 0;
    left:auto;
    right: 0;
    width:39.75%;
  }
  .c-Season-ImageAndText .c-ImageBlock .AspectRatio{
    width: 100%;
    height: 100%;
  }
  .c-Season-ImageAndText .c-ImageBlock img{
    object-fit: cover;
  }
  .c-Season-ImageAndText .c-TextBlock{
    width:66.77%;
    background-color: #FFFFFF;
    padding: 94px 70px;
  }
  .c-Season-ImageAndText .c-TextBlock > p{
    max-width:555px;
    margin:0 auto;
  }
  
  
  /*
    -- SPレイアウト --
  */
  @media screen and (max-width: 1139px) {
    .c-Season-ImageAndText{
      padding:0 0 45px 0;
    }
    .c-Season-ImageAndText .Container{
      padding:0;
    }
    .c-Season-ImageAndText .c-ImageAndTextWrapper{
      padding-top: 70.8%;
    }
    .c-Season-ImageAndText .c-ImageBlock{
      left: 0;
      right: auto;
      width:87.73%;
    }
    .c-Season-ImageAndText .c-ImageBlock .AspectRatio{
      --aspect-ratio: 1.20512821 !important;
    }
    .c-Season-ImageAndText .c-TextBlock{
      margin: 0 0 0 auto;
      width:88.27%;
      padding: 74px 25px;
    }
  }
  @media screen and (max-width: 479px) {
    .c-Season-ImageAndText .c-ImageAndTextWrapper{
      padding-top: 60.8%;
    }
  }
/* custom-Season-FeaturedProduct */

/*
  -- Font Style--
*/
.c-Season-FeaturedProductSection .SectionHeader .SectionHeader__SubHeading{
    letter-spacing: 0.1em;
  }
  .c-Season-FeaturedProductSection .SectionHeader .SectionHeader__Heading{
    letter-spacing: 0.1em;
  }
  .c-Season-FeaturedProductSection .c-TitleBlock .c-ContentTitle{
    letter-spacing: 0.06em;
  }
  .c-Season-FeaturedProductSection .FeaturedProduct__Info .ProductMeta__Title{
    letter-spacing: 0.1em;
  }
  .c-Season-FeaturedProductSection .FeaturedProduct__Info .ProductMeta__Price{
    letter-spacing: 0.2em;
    color:#767676;
  }
  .c-Season-FeaturedProductSection .FeaturedProduct__Info .ProductMeta__Text > p {
    letter-spacing: 0.04em;
    line-height:2.1428;
    color:#767676;
  }
  .c-Season-FeaturedProductSection .FeaturedProduct__Info .FeaturedProduct__ViewWrapper {
    color:#767676;
  }
  
  
  .c-OnlyDesktop{
    display:block !important;
  }
  .c-OnlyMobile{
    display:none !important;
  }
  
  @media screen and (max-width: 1139px) {
    .c-OnlyDesktop{
      display:none !important;
    }
    .c-OnlyMobile{
      display:block !important;
    }
  }
  
  
  .c-Season-FeaturedProductSection{
    padding-top:15px;
    padding-bottom:90px;
  }
  .c-Season-FeaturedProductSection .Container{
    max-width:1440px;
  }
  .c-Season-FeaturedProductSection .SectionHeader{
    margin-bottom:60px;
  }
  .c-Season-FeaturedProductSection .SectionHeader .SectionHeader__SubHeading{
    color:#767676;
  }
  .c-Season-FeaturedProductSection .FeaturedProduct{
    align-items: center;
  }
  @media screen and (min-width: 1140px){
    .c-Season-FeaturedProductSection .FeaturedProduct{
      max-width:1000px;
    }
  }
  .c-Season-FeaturedProductSection .FeaturedProduct .FeaturedProduct__Gallery{
    width:45%;
    flex: none;
  }
  .c-Season-FeaturedProductSection .FeaturedProduct .FeaturedProduct__Info{
    width:55%;
    flex: none;
  }
  @media screen and (min-width: 1008px){
    .FeaturedProduct__Info {
      margin-left: 75px;
    }
  }
  
  .c-Season-FeaturedProductSection .FeaturedProduct__Info .ProductMeta__Title{
    padding-bottom:15px;
    border-bottom: 1px solid var(--border-color);
  }
  .c-Season-FeaturedProductSection .FeaturedProduct__Info .ProductMeta{
    padding-bottom:0;
    border:none;
  }
  .c-Season-FeaturedProductSection .FeaturedProduct__Info .ProductMeta__Description .Rte > *:first-child {
    margin-top:0;
  }
  .c-Season-FeaturedProductSection .FeaturedProduct__Info .ProductForm__BuyButtons .Button{
    padding: 20px 28px;
    border:none;
  }
  .c-Season-FeaturedProductSection .FeaturedProduct__Info .ProductForm__BuyButtons .Button::before{
    border-radius: 100vh;
  }
  .c-Season-FeaturedProductSection .FeaturedProduct__Info .ProductForm__BuyButtons .Button:disabled{
    color: var(--text-color-light);
    border: 1px solid rgba(var(--text-color-light-rgb), 0.2);
    background-color:#FFFFFF;
  }
  .c-Season-FeaturedProductSection .FeaturedProduct__Info .FeaturedProduct__ViewWrapper .Link--underline{
    padding-bottom:10px;
  }
  
  
  /*
    -- SPレイアウト --
  */
  @media screen and (max-width: 1139px) {
  
    .c-Season-FeaturedProductSection .SectionHeader .SectionHeader__Heading {
      margin-top: 0;
    }
    .c-Season-FeaturedProductSection .SectionHeader .SectionHeader__SubHeading {
      margin-bottom: 10px;
      margin-top: 30px;
    }
  
  }
  @media screen and (max-width: 640px){
    .c-Season-FeaturedProductSection .FeaturedProduct .FeaturedProduct__Gallery{
      width:100%;
    }
    .c-Season-FeaturedProductSection .FeaturedProduct .FeaturedProduct__Gallery .AspectRatio{
      max-width:100% !important;
    }
    .c-Season-FeaturedProductSection .FeaturedProduct .FeaturedProduct__Info{
      width:100%;
    }
    .c-Season-FeaturedProductSection .FeaturedProduct__Info .ProductMeta__Title{
      text-align: left;
    }
    .c-Season-FeaturedProductSection .FeaturedProduct__Info .ProductMeta__PriceList{
      text-align: left;
    }
  }

  /* custom-Season-SetContentsList */

  /*
  -- Font Style--
*/
.c-Season-SetContentsList .SectionHeader .SectionHeader__SubHeading{
    letter-spacing: 0.1em;
  }
  .c-Season-SetContentsList .SectionHeader .SectionHeader__Heading{
    letter-spacing: 0.1em;
  }
  .c-Season-SetContentsList .c-TitleBlock .c-ContentTitle{
    letter-spacing: 0.06em;
  }
  
  .c-Season-SetContentsList .c-OnlyPC{
    display:block !important;
  }
  .c-Season-SetContentsList .c-OnlySP{
    display:none !important;
  }
  .c-Season-SetContentsList{
    padding:60px 0;
  }
  .c-Season-SetContentsList .Container{
    max-width:1440px;
  }
  .c-Season-SetContentsList .SectionHeader{
    margin-bottom:60px;
  }
  .c-Season-SetContentsList .SectionHeader .SectionHeader__SubHeading{
    color:#585858;
  }
  .c-Season-SetContentsList .c-ContentsListWrapper{
    display: -webkit-box;
    display: flex;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
  }
  .c-Season-SetContentsList .c-List-1_3{
    width:58.8%;
    padding:0 5.63% 0 5.63%;
    margin-bottom:45px;
  }
  .c-Season-SetContentsList .c-List-2_3{
    width:41.1%;
    padding:0 5.63% 0 5.63%;
    margin-bottom:45px;
  }
  .c-Season-SetContentsList .c-List-1_3 + .c-List-2_3,
  .c-Season-SetContentsList .c-List-2_3 + .c-List-1_3{
    border-left:1px solid #E3DFCA;
  }
  .c-Season-SetContentsList .c-List-3_3{
    width:100%;
    padding:0 11% 45px 11%;
    text-align: center;
  }
  .c-Season-SetContentsList .c-TitleBlock{
      display : -webkit-inline-flex;
      display : inline-flex;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    margin-bottom:30px;
  }
  .c-Season-SetContentsList .c-ContentsListWrapper .c-ContentNum{
    color:#E4D89E;
    margin-right:31px;
  
    font-size:80px;
    font-weight:500;
    line-height:1;
    letter-spacing: 0.06em;
  }
  .c-Season-SetContentsList .c-ContentsListWrapper .c-ImageBlock .AspectRatio{
    height:27.7vw;
    max-height:399px;
  }
  .c-Season-SetContentsList .c-ContentsListWrapper .c-ImageBlock .AspectRatio img{
    object-fit: contain;
  }
  
  /*
    -- SPレイアウト --
  */
  @media screen and (max-width: 1139px) {
    .c-Season-SetContentsList .c-OnlyPC{
      display:none !important;
    }
    .c-Season-SetContentsList .c-OnlySP{
      display:block !important;
    }
    .c-Season-SetContentsList{
      padding-bottom:30px;
    }
    .c-Season-SetContentsList .SectionHeader{
      margin-bottom:35px;
    }
    .c-Season-SetContentsList .SectionHeader .SectionHeader__SubHeading{
      margin-bottom:10px;
    }
    .c-Season-SetContentsList .SectionHeader .SectionHeader__Heading{
      margin-top:0;
    }
    .c-Season-SetContentsList .c-ContentsListWrapper{
      max-width: 600px;
      margin: 0 auto;
    }
    .c-Season-SetContentsList .c-ContentsListWrapper .c-ContentNum{
      margin-right:17px;
    
      font-size:60px;
      font-weight:500;
      line-height:1;
      letter-spacing: 0.06em;
    }
    .c-Season-SetContentsList .c-TitleBlock .c-ContentTitle{
      text-align: left;
    }
    .c-Season-SetContentsList .c-ContentsList{
      width:100%;
      border-left:none !important;
      border-right:none !important;
      padding:10px 0 40px 0; 
      margin-bottom:0;
    }
    .c-Season-SetContentsList .c-ContentsListWrapper .c-ImageBlock .AspectRatio{
      height:auto;
      max-height: 77.6vw;
    }
  }
  /* custom-Season-SetContentsDetail */

  /*
  -- Font Style--
*/
.c-Season-SetContentsDetail .c-ImageAndTextWrapper .c-TextBlock > .c-ContentTitle{
    line-height:2.375;
    letter-spacing: 0.04em;
  }
  .c-Season-SetContentsDetail .c-ImageAndTextWrapper .c-TextBlock > p{
    line-height:2.375;
    letter-spacing: 0.06em;
  }
  .c-Season-SetContentsDetail .c-PointWrapper .c-TextBlock > .c-PointTitle{
    line-height:1.667;
    letter-spacing: 0.04em;
  }
  .c-Season-SetContentsDetail .c-PointWrapper .c-TextBlock > .c-PointDetail{
    line-height:2.375;
    letter-spacing: 0.04em;
  }
  
  
  .c-Season-SetContentsDetail{
    padding:0 0 80px 0;
  }
  .c-Season-SetContentsDetail .Container{
    max-width:1440px;
  }
  
  /*
    -- Pattern --
     Word count：Short
  */
  /* Image and Text */
  .c-Season-SetContentsDetail.c-Patter-Wordshort .c-ImageAndTextWrapper{
    position:relative;
    padding-top: 147px;
    padding-bottom:150px;
  }
  .c-Season-SetContentsDetail.c-Patter-Wordshort .c-ImageAndTextWrapper .c-ImageBlock{
    position:absolute;
    top: 0;
    width:48.54%;
  }
  /*
     Image Slde：Left
  */
  .c-Season-SetContentsDetail.c-Patter-Wordshort.c-Pattern-Imageleft .c-ImageAndTextWrapper .c-ImageBlock{
    left:0;
    right: auto;
  }
  /*
     Image Slde：Right
  */
  .c-Season-SetContentsDetail.c-Patter-Wordshort.c-Pattern-Imageright .c-ImageAndTextWrapper .c-ImageBlock{
    left:auto;
    right: 0;
  }
  .c-Season-SetContentsDetail.c-Patter-Wordshort .c-ImageAndTextWrapper .c-ImageBlock .AspectRatio{
    width: 100%;
    height: 100%;
  }
  .c-Season-SetContentsDetail.c-Patter-Wordshort .c-ImageAndTextWrapper .c-ImageBlock img{
    object-fit: cover;
  }
  .c-Season-SetContentsDetail.c-Patter-Wordshort .c-ImageAndTextWrapper .c-TextBlock{
    position: relative;
    width:57.74%;
    background-color: #FFFFFF;
    padding: 80px 65px;
  }
  .c-Season-SetContentsDetail.c-Patter-Wordshort .c-ImageAndTextWrapper .c-ContentNum{
    color:#E4D89E;
    position:absolute;
    top:-40px;
  
    font-size:80px;
    font-weight:500;
    line-height:1;
    letter-spacing: 0.06em;
  }
  /*
     Image Slde：Left
  */
  .c-Season-SetContentsDetail.c-Patter-Wordshort.c-Pattern-Imageleft .c-ImageAndTextWrapper .c-TextBlock{
    margin: 0 0 0 auto;
  }
  .c-Season-SetContentsDetail.c-Patter-Wordshort.c-Pattern-Imageleft .c-ImageAndTextWrapper .c-ContentNum{
    left:auto;
    right:67px;
  }
  /*
     Image Slde：Right
  */
  .c-Season-SetContentsDetail.c-Patter-Wordshort.c-Pattern-Imageright .c-ImageAndTextWrapper .c-TextBlock{
    margin: 0 auto 0 0;
  }
  .c-Season-SetContentsDetail.c-Patter-Wordshort.c-Pattern-Imageright .c-ImageAndTextWrapper .c-ContentNum{
    left:60px;
    right:auto;
  }
  .c-Season-SetContentsDetail.c-Patter-Wordshort .c-ImageAndTextWrapper .c-TextBlock > p,
  .c-Season-SetContentsDetail.c-Patter-Wordshort .c-ImageAndTextWrapper .c-TextBlock > .c-ContentTitle{
    max-width:580px;
    margin:0 auto;
  }
  .c-Season-SetContentsDetail.c-Patter-Wordshort .c-ImageAndTextWrapper .c-TextBlock > .c-ContentTitle{
    margin-bottom:30px;
  }
  
  /* Point */
  .c-Season-SetContentsDetail.c-Patter-Wordshort .c-PointWrapper{
    position:relative;
    max-width:1140px;
    margin:0 auto;
    padding-bottom:40px;
  }
  .c-Season-SetContentsDetail.c-Patter-Wordshort .c-PointWrapper .c-ImageBlock{
    position:absolute;
    top: -35px;
    left:auto;
    right: 0;
    width:41.58%;
  }
  .c-Season-SetContentsDetail.c-Patter-Wordshort .c-PointWrapper .c-ImageBlock .AspectRatio{
    width: 100%;
    height: 100%;
  }
  .c-Season-SetContentsDetail.c-Patter-Wordshort .c-PointWrapper .c-ImageBlock img{
    object-fit: cover;
  }
  .c-Season-SetContentsDetail.c-Patter-Wordshort .c-PointWrapper .c-TextBlock{
    width:81.66%;
    min-height:342px;
    margin-top:35px;
    margin-left:25px;
    padding-top: 102px;
    padding-bottom:80px;
    padding-left:65.5px;
          padding-right:300px;
  }
  .c-Season-SetContentsDetail.c-Patter-Wordshort .c-PointWrapper .c-ContentNumWrapper{
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
  
    width:101px;
    height:101px;
    color:#FFFFFF;
    position:absolute;
    top:-35px;
    left:0;
    right:auto;
  }
  .c-Season-SetContentsDetail.c-Patter-Wordshort .c-PointWrapper .c-ContentNumWrapper .c-ContentNum > .c-Point{
    display: inline-block;
    width:100%;
    text-align: center;
    font-size:12px;
    font-weight:400;
    line-height:1;
    letter-spacing:0.02em;
  }
  .c-Season-SetContentsDetail.c-Patter-Wordshort .c-PointWrapper .c-ContentNumWrapper .c-ContentNum > .c-Number{
    display: inline-block;
    width:100%;
    text-align: center;
    font-size:40px;
    font-weight:400;
    line-height:1;
    letter-spacing: 0.06em;
  }
  .c-Season-SetContentsDetail.c-Patter-Wordshort .c-PointWrapper .c-TextBlock > p,
  .c-Season-SetContentsDetail.c-Patter-Wordshort .c-PointWrapper .c-TextBlock > .c-PointTitle{
    max-width:450px;
  }
  .c-Season-SetContentsDetail.c-Patter-Wordshort .c-PointWrapper .c-TextBlock > .c-PointTitle{
    margin-bottom:36px;
  }
  
  
  
  /*
    -- Pattern --
     Word count：Long
  */
  .c-Season-SetContentsDetail.c-Patter-Wordlong .c-ImageAndTextWrapper{
    position:relative;
    padding-top: 52px;
    padding-bottom:30px;
  }
  .c-Season-SetContentsDetail.c-Patter-Wordlong .c-ImageAndTextWrapper .c-ImageBlock{
    position:absolute;
    top: 0;
    width:47.03%;
  }
  /*
     Image Slde：Left
  */
  .c-Season-SetContentsDetail.c-Patter-Wordlong.c-Pattern-Imageleft .c-ImageAndTextWrapper .c-ImageBlock{
    left:0;
    right: auto;
  }
  /*
     Image Slde：Right
  */
  .c-Season-SetContentsDetail.c-Patter-Wordlong.c-Pattern-Imageright .c-ImageAndTextWrapper .c-ImageBlock{
    left:auto;
    right: 0;
  }
  .c-Season-SetContentsDetail.c-Patter-Wordlong .c-ImageAndTextWrapper .c-ImageBlock .AspectRatio{
    width: 100%;
    height: 100%;
  }
  .c-Season-SetContentsDetail.c-Patter-Wordlong .c-ImageAndTextWrapper .c-ImageBlock img{
    object-fit: cover;
  }
  .c-Season-SetContentsDetail.c-Patter-Wordlong .c-ImageAndTextWrapper .c-TextBlock{
    position: relative;
    width:55.94%;
    background-color: #FFFFFF;
    padding: 80px 65px;
  }
  .c-Season-SetContentsDetail.c-Patter-Wordlong .c-ImageAndTextWrapper .c-ContentNum{
    color:#E4D89E;
    position:absolute;
    top:-40px;
  
    font-size:80px;
    font-weight:500;
    line-height:1;
    letter-spacing: 0.06em;
  }
  /*
     Image Slde：Left
  */
  .c-Season-SetContentsDetail.c-Patter-Wordlong.c-Pattern-Imageleft .c-ImageAndTextWrapper .c-TextBlock{
    margin: 0 0 0 auto;
  }
  .c-Season-SetContentsDetail.c-Patter-Wordlong.c-Pattern-Imageleft .c-ImageAndTextWrapper .c-ContentNum{
    left:auto;
    right:67px;
  }
  /*
     Image Slde：Right
  */
  .c-Season-SetContentsDetail.c-Patter-Wordlong.c-Pattern-Imageright .c-ImageAndTextWrapper .c-TextBlock{
    margin: 0 auto 0 0;
  }
  .c-Season-SetContentsDetail.c-Patter-Wordlong.c-Pattern-Imageright .c-ImageAndTextWrapper .c-ContentNum{
    left:60px;
    right:auto;
  }
  .c-Season-SetContentsDetail.c-Patter-Wordlong .c-ImageAndTextWrapper .c-TextBlock > p,
  .c-Season-SetContentsDetail.c-Patter-Wordlong .c-ImageAndTextWrapper .c-TextBlock > .c-ContentTitle{
    max-width:580px;
    margin:0 auto;
  }
  .c-Season-SetContentsDetail.c-Patter-Wordlong .c-ImageAndTextWrapper .c-TextBlock > .c-ContentTitle{
    margin-bottom:30px;
  }
  
  /* Point */
  .c-Season-SetContentsDetail.c-Patter-Wordlong .c-PointWrapper{
    position:relative;
    max-width:1140px;
    margin:0 auto;
    padding-bottom:40px;
  }
  .c-Season-SetContentsDetail.c-Patter-Wordlong .c-PointWrapper .c-ImageBlock{
    position:absolute;
    top: -35px;
    left:auto;
    right: 0;
    width:41.58%;
  }
  .c-Season-SetContentsDetail.c-Patter-Wordlong .c-PointWrapper .c-ImageBlock .AspectRatio{
    width: 100%;
    height: 100%;
  }
  .c-Season-SetContentsDetail.c-Patter-Wordlong .c-PointWrapper .c-ImageBlock img{
    object-fit: cover;
  }
  .c-Season-SetContentsDetail.c-Patter-Wordlong .c-PointWrapper .c-TextBlock{
    width:81.66%;
    min-height:342px;
    margin-top:35px;
    margin-left:25px;
    padding-top: 102px;
    padding-bottom:80px;
    padding-left:65.5px;
  }
  .c-Season-SetContentsDetail.c-Patter-Wordlong .c-PointWrapper .c-ContentNumWrapper{
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
  
    width:101px;
    height:101px;
    color:#FFFFFF;
    position:absolute;
    top:-35px;
    left:0;
    right:auto;
  }
  .c-Season-SetContentsDetail.c-Patter-Wordlong .c-PointWrapper .c-ContentNumWrapper .c-ContentNum > .c-Point{
    display: inline-block;
    width:100%;
    text-align: center;
    font-size:12px;
    font-weight:400;
    line-height:1;
    letter-spacing:0.02em;
  }
  .c-Season-SetContentsDetail.c-Patter-Wordlong .c-PointWrapper .c-ContentNumWrapper .c-ContentNum > .c-Number{
    display: inline-block;
    width:100%;
    text-align: center;
    font-size:40px;
    font-weight:400;
    line-height:1;
    letter-spacing: 0.06em;
  }
  .c-Season-SetContentsDetail.c-Patter-Wordlong .c-PointWrapper .c-TextBlock > .c-PointDetail,
  .c-Season-SetContentsDetail.c-Patter-Wordlong .c-PointWrapper .c-TextBlock > .c-PointTitle{
    max-width:450px;
  }
  .c-Season-SetContentsDetail.c-Patter-Wordlong .c-PointWrapper .c-TextBlock > .c-PointTitle{
    margin-bottom:36px;
  }
  
  
  /*
    -- SPレイアウト --
  */
  @media screen and (max-width: 1139px) {
    .c-Season-SetContentsDetail.c-Pattern-Imageleft-mobile,
    .c-Season-SetContentsDetail.c-Pattern-Imageright-mobile
    {
      padding-bottom:15px;
    }
    .c-Season-SetContentsDetail.c-Pattern-Imageleft-mobile .Container,
    .c-Season-SetContentsDetail.c-Pattern-Imageright-mobile .Container
    {
      padding:0;
    }
    .c-Season-SetContentsDetail.c-Pattern-Imageleft-mobile .c-ImageAndTextWrapper,
    .c-Season-SetContentsDetail.c-Pattern-Imageright-mobile .c-ImageAndTextWrapper
    {
      padding-top:45%;
      padding-bottom: 45px;
    }
    .c-Season-SetContentsDetail.c-Pattern-Imageleft-mobile .c-ImageAndTextWrapper .c-TextBlock{
      margin: 0 0 0 auto !important;
      padding-top:77px;
      padding-left:28px;
      padding-right:12px;
      padding-bottom:35px;
      width:88%;
    }
    .c-Season-SetContentsDetail.c-Pattern-Imageright-mobile .c-ImageAndTextWrapper .c-TextBlock{
      margin: 0 auto 0 0 !important;
      padding-top:77px;
      padding-left:31px;
      padding-right:12px;
      padding-bottom:35px;
      width:88%;
    }
    .c-Season-SetContentsDetail.c-Pattern-Imageleft-mobile .c-ImageAndTextWrapper .c-ImageBlock .AspectRatio,
    .c-Season-SetContentsDetail.c-Pattern-Imageright-mobile .c-ImageAndTextWrapper .c-ImageBlock .AspectRatio
    {
      z-index:2;
    }
    .c-Season-SetContentsDetail.c-Pattern-Imageleft-mobile .c-ImageAndTextWrapper .c-ImageBlock{
      width:60%;
      left:0 !important;
      right: auto !important;
    }
    .c-Season-SetContentsDetail.c-Pattern-Imageright-mobile .c-ImageAndTextWrapper .c-ImageBlock{
      width:60%;
      left:auto !important;
      right: 0 !important;
    }
    .c-Season-SetContentsDetail.c-Pattern-Imageleft-mobile .c-ImageAndTextWrapper .c-ContentNum{
      z-index:3;
      top:22px !important;
      left:auto !important;
      right:22px !important;
      font-size:60px;
      font-weight:400;
      line-height:1;
      letter-spacing: 0.06em;
    }
    .c-Season-SetContentsDetail.c-Pattern-Imageright-mobile .c-ImageAndTextWrapper .c-ContentNum{
      z-index:3;
      top:22px !important;
      left:22px !important;
      right:auto !important;
      font-size:60px;
      font-weight:400;
      line-height:1;
      letter-spacing: 0.06em;
    }
    .c-Season-SetContentsDetail.c-Pattern-Imageleft-mobile .c-ImageAndTextWrapper .c-TextBlock>.c-ContentTitle,
    .c-Season-SetContentsDetail.c-Pattern-Imageright-mobile .c-ImageAndTextWrapper .c-TextBlock>.c-ContentTitle
    {
      margin-bottom:20px;
    }
  
    /* Point */
    .c-Season-SetContentsDetail.c-Patter-Wordshort .c-PointWrapper,
    .c-Season-SetContentsDetail.c-Patter-Wordlong .c-PointWrapper{
      margin:0 12px 45px 12px;
      padding-bottom: 35%;
    }
    .c-Season-SetContentsDetail.c-Patter-Wordshort .c-PointWrapper .c-ContentNumWrapper,
    .c-Season-SetContentsDetail.c-Patter-Wordlong .c-PointWrapper .c-ContentNumWrapper{
      top: -12px;
      width:73px;
      height:73px;
    }
    .c-Season-SetContentsDetail.c-Patter-Wordshort .c-PointWrapper .c-ContentNumWrapper .c-ContentNum>.c-Point,
    .c-Season-SetContentsDetail.c-Patter-Wordlong .c-PointWrapper .c-ContentNumWrapper .c-ContentNum>.c-Point{
      font-size:10px;
    }
    .c-Season-SetContentsDetail.c-Patter-Wordshort .c-PointWrapper .c-ContentNumWrapper .c-ContentNum>.c-Number,
    .c-Season-SetContentsDetail.c-Patter-Wordlong .c-PointWrapper .c-ContentNumWrapper .c-ContentNum>.c-Number{
      font-size:30px;
    }
    .c-Season-SetContentsDetail.c-Patter-Wordshort .c-PointWrapper .c-TextBlock,
    .c-Season-SetContentsDetail.c-Patter-Wordlong .c-PointWrapper .c-TextBlock{
      max-width: 600px;
      width:93%;
      margin-top: 25px;
      margin-left: 11px;
      padding-top: 79px;
      padding-bottom: 70px;
      padding-left: 25px;
      padding-right: 25px;
    }
    .c-Season-SetContentsDetail.c-Patter-Wordshort .c-PointWrapper .c-ImageBlock,
    .c-Season-SetContentsDetail.c-Patter-Wordlong .c-PointWrapper .c-ImageBlock{
      width:60%;
      top:auto;
      bottom:0;
      right:-12px;
    }
  }
  @media screen and (max-width: 479px) {
    .c-Season-SetContentsDetail.c-Pattern-Imageleft-mobile .c-ImageAndTextWrapper,
    .c-Season-SetContentsDetail.c-Pattern-Imageright-mobile .c-ImageAndTextWrapper
    {
      padding-top:60%;
      padding-bottom: 45px;
    }
    .c-Season-SetContentsDetail.c-Pattern-Imageleft-mobile .c-ImageAndTextWrapper .c-ImageBlock{
      width:88%;
      left:0 !important;
      right: auto !important;
    }
    .c-Season-SetContentsDetail.c-Pattern-Imageright-mobile .c-ImageAndTextWrapper .c-ImageBlock{
      width:88%;
      left:auto !important;
      right: 0 !important;
    }
  
      /* Point */
    .c-Season-SetContentsDetail.c-Patter-Wordshort .c-PointWrapper,
    .c-Season-SetContentsDetail.c-Patter-Wordlong .c-PointWrapper{
      margin:0 12px 45px 12px;
      padding-bottom: 50%;
    }
    .c-Season-SetContentsDetail.c-Patter-Wordshort .c-PointWrapper .c-ImageBlock,
    .c-Season-SetContentsDetail.c-Patter-Wordlong .c-PointWrapper .c-ImageBlock{
      width:93%;
      top:auto;
      bottom:0;
      right:-12px;
    }
  }
  h2.SectionHeader__Heading.Heading.u-h1{
      font-weight: bold;
  }
  /* additiional*/
  .c-Season-TopImageSection{
    position: relative;
  }
  .TopImageSection-item{
    position: absolute;
    top: 50%;
  left: 50%;
  transform: translateY(-50%) translateX(-50%);
  -webkit- transform: translateY(-50%) translateX(-50%);
  margin: auto;
  text-align: center;
  }
  .pc-title{
    font-size: 46px!important;
  }